/* Soft Gold : E0CD67
/* Burgundy: 800020

/* Page Header Chnages */

#sp-header:not(.header-sticky) .container {border-bottom: 0px!important;}
#sp-header { background: #800020 !important;}
#sp-header {box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.1);}

#sp-top-bar a {color:#ffffff !important;}

#offcanvas-toggler > .fa {color: #fff !important;}


.offcanvas-menu {background: #d7d7d7 !important;}
.offcanvas-menu .offcanvas-inner .sp-module .menu>li.active>a, .offcanvas-menu .offcanvas-inner .sp-module .menu>li.active>span, .offcanvas-menu .offcanvas-inner .sp-module .menu .menu-parent.active>a, .offcanvas-menu .offcanvas-inner .sp-module .menu .menu-parent.active>span {color: #800020 !important;}
.offcanvas-menu .offcanvas-inner .sp-module ul>li ul li a,
.offcanvas-menu .offcanvas-inner .sp-module ul>li>a, .offcanvas-menu .offcanvas-inner .sp-module ul>li>span {color: rgba(0, 0, 0, 1); font-weight: 700 !important; line-height: 2rem;}
.offcanvas-menu .offcanvas-inner .sp-module .menu>li .menu-child li.active>a, .offcanvas-menu .offcanvas-inner .sp-module .menu .menu-parent .menu-child li.active>a {	color: #800020; text-decoration: underline;}
.close-offcanvas {color: #800020;}
.offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>a>.menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>.menu-separator>.menu-toggler {color: #800020;}
.offcanvas-menu .offcanvas-inner .sp-module ul>li ul {
    margin-left: 20px;
}

/*Burger*/
.burger-icon span {background-color:#ffffff !important; box-shadow:2px 2px 2px #000000 !important;}


/* Header Styles

h1, h2, h3, h4, h5, h6 {color: #800020 !important;}
.article-details .article-header h1,
.article-details .article-header h2,
.article-details .article-header h3,
.article-details .article-header h4
{color: #800020 !important;}


*/

#sp-main-body {padding:30px 0 !important;}
.home #sp-main-body {padding:0px 0 !important;}

/* SideMods*/

#sp-left .sp-module .sp-module-content, 
#sp-right .sp-module .sp-module-content {
    background-color: transparent !important;
}
#sp-right  .sp-module ul>li>a {    display: inline-flex;
    padding: 5px 0;
    line-height: 20px;
    color: #333333;
}

#sp-right ul.mod-articlescategory.category-module.mod-list li a:before {content:"\f061"; font-family: "FontAwesome"; padding-right:10px; color:#333333; margin-left:10px;}

/* Main Body Mods */

a {color:#800020 !important;}
h3.mod-dpcalendar-upcoming-timeline__title a {color: #ffffff !important;}
/*#sp-main-body {padding: 0px 0 40px 0 !important;}*/
.article-details .article-header {    text-align: center; padding-top: 10px!important; border-bottom:2px solid #800020}
#sp-header.header-sticky ~ section#sp-main-body {padding-top: 10px!important;}

.sppb-addon-image-layout-content {width:100% !important;}
img.sppb-img-responsive.image-fit {border-radius:2rem 2rem 0 0 !important;}

/* Footer */
#sp-footer {font-size: 14px;color: #000;}

/* Image Manipulation */

img[style="float: right;"], 
.pull-right.item-image img, 
.img-intro-right img, 
.img-fulltext-right im,
.article-full-image.float-right {max-width:50%; margin-left: 20px; padding: 5px; border: 1px solid #bbbbbb;}

img[style="float: left;"], 
.pull-left.item-image img,
.img-intro-left img, 
.img-fulltext-left img,
.article-full-image.float-left {width:30%; margin-right:20px; padding: 5px; border: 1px solid #bbbbbb;}

.pull-none.item-image img, 
.img-intro-none img, 
.img-fulltext-none img {width:100% !important; padding: 5px; border: 1px solid #bbbbbb;}

img[style="float: left;"].noresize, 
.pull-left.item-image img, 
.img-intro-left img.noresize, 
.img-fulltext-left img.noresize,
.article-full-image.float-left.noresize {width:inherit!important;margin-left: 0px; padding: 5px; border: 1px solid #bbbbbb;}


/* Information Page Boxes */

.bt-title {
    color: #800020!important;
	text-align: center !important;
}

/* Fix Address Margin */

.contact-address address { margin-left: 0;}
span.contact-department {font-size:1.2em;}

/* Fix Consent Box Spacing */
input#ce_consent.required {
    width: inherit;
    margin-right: 10px;
}
.contact dl dd {
    margin-left: 0px;
}

.contact-position  {font-size:1.6em;}


/* Table Overrides*/

table  {width: 100%;border-collapse: collapse; margin-bottom:20px; }
/* Zebra striping */
table   th, table   td {padding:10px !important}
table   th {background: #800020 ; color: white!important; font-weight: bold; }
table  tr:nth-of-type(odd) td {background: #eee; }
table  tr:nth-of-type(even) td {background: #ddd; }
table.category th {background: #800020 ; color: white!important; font-weight: bold; }
table td, table th { padding: 6px; border: 1px solid #ccc; text-align: left; width:inherit !important; vertical-align:top !important;}
table.category tr td:first-child {width:20%;}
table.centered tr th, table.centered tr td {text-align: center !important;} 
table th strong {color:#ffffff !important;}
table p {margin: 0 0 0 0 !important;}
table tr th:first-child {border-radius:20px 0px 0px 0px!important; border:1px #f8f8f8 solid !important;}
table tr th:first-child[colspan="2"], table tr th:first-child[colspan="3"] {border-radius:20px 20px 0px 0px!important; border:1px #f8f8f8 solid !important;}
table tr th:last-child {border-radius:0 20px 0 0!important; border:1px #f8f8f8 solid !important;}
table.nostyle td {background:#E0CD67 !important; border:0px !important;}
.com-dpcalendar-calendar table {margin:0px !important;}
.com-dpcalendar-calendar td, .com-dpcalendar-calendar th {background:#eeeeee}
.accordion-body table td, .accordion-body  table th { padding: 6px !important;}

/* Event Booking */

#eb-category-page-table th {background: #800020 ; color: white!important; font-weight: bold; }

/* Footer */

#sp-footer {font-size: 12px;  color: #777777;}

/* Contact Form Alignments */

.ce-contact-email-copy-container.ce-cf-container.span12.col-md-12 {padding-left:0px !important}
#idealCaptcha {margin-bottom:10px !important;}

/* DP Upcoming Mods */

.mod-dpcalendar-upcoming-default__date {display: none !important;}
.mod-dpcalendar-upcoming-timeline__dot {background: #800020 !important;}

/* Page Article Lists */

.article-details ul li {font-weight:600; font-style: italic}


/* Module List Layouts 

ul.weblinks, ul.category-module {list-style:none !important}
.moduletable ul, .moduletable ol {margin: 15px 0 !important;}
ul.weblinks li, ul.category-module li {line-height:1.2em; font-size:14px;padding:10px 0 0 0 }
ul.weblinks li:before, ul.category-module li::before {content:"\f00b"; font-family: "FontAwesome"; padding-right:10px; color:#fa7c2d}
ul.category-module li, ul.weblinks li {margin-left:2em; text-indent: -2em}
*/

.logo-image-phone {height:45px !important;margin-top:-12px !important;}

.sppb-addon-image-layout-content {
    background: #f1f1f1;
    padding: 30px 0px 40px !important;
}

/*.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {
    display: block !important;
}*/


body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, body.ltr .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {

	width: 100%;

	text-align: right;

}


.special.btn {background: #800020;
color: #ffffff !important;
font-size: 17px;
font-weight: bold;
text-transform: uppercase;
border: 10px white solid;
border-radius: 0px;}

/* House Points */

#counter1 {background:#b00005;}
#counter2 {background:#193c65;}
#counter3 {background:#45a424;}
#counter4 {background:#fdb40a;}

.counter_field:nth-child(1) {background:#b00005;}
.counter_field:nth-child(2) {background:#193c65;}
.counter_field:nth-child(3) {background:#45a424;}
.counter_field:nth-child(4) {background:#fdb40a;}

#sp-right {margin-top: 30px !important;}
#sp-left .sp-module, #sp-right .sp-module {padding: 0px !important;}
#sp-left .sp-module .sp-module-content, #sp-right .sp-module .sp-module-content {padding: 0px !important;}
#sp-right .sp-module .sp-module-title {font-family: inherit!important;     text-decoration: none!important;}
.sp-module.whitebg .sp-module-content {background:transparent !important; text-align:center ;}

#sp-left .sp-module .sp-module-content, #sp-right .sp-module .sp-module-content {
    background-color: #e3e3e3;
}

.bt-cs .bt-inner {
    text-align: center;
}
.bt-cs .bt-inner .bt-title{
    text-transform: capitalize !important;
}
.bt-cs .bt-inner img {
    outline: 0px solid #b5b5b5;
    border: 5px solid #fff;
	border-radius:16px !important;
}

.bt-cs .bt-inner a {
    min-height: 50px !important;
    display: inline-block;
}

.moduletable.inpage h3 {
    font-size: 1.6em;
    font-weight: 900;
}

ul li strong, ol li strong {color:#800020 !important; font-weight: 900 !important;} 

blockquote {
    margin: 0 0 1rem;
    font-size: 1.3em;
    text-align: center;
    color: #800020;
    font-weight: 900;
}

a.btn {background : #800020; padding: 10px 15px; color:#ffffff !important;}
a.btn:hover {background : #800049;}


body {background-color:#f8f8f8; color:#323848;}
h1, h2, h3, h4, h5, h6 {color:#800020;}
.article-list .article {background:#e2d590 !important;}
.article-list .article:hover {transform: translateY(0px);}
/* Blogs */

.blog h2 {text-align: center;font-size:2.2rem !important; font-weight: 900; padding-top:40px; border-bottom: 2px solid #800020; padding-bottom:10px; margin-bottom:20px; }

.practice-areas:hover {background:#800020 !important;}
.practice-areas:hover i, 
.practice-areas:hover h2.sppb-addon-title.sppb-feature-box-title, h2.sppb-addon-title.sppb-feature-box-title a {color:#ffffff !important;}

/* Accordion*/
a.jwts_toggleOff span.jwts_toggleControlTitle {color: #ffffff !important;}
.jwts_toggleOn span.jwts_togglePlus {display: inline-block!important; color: white;font-size: 1.5rem;font-weight: bold;padding:5px !important;}
.jwts_toggleControl.jwts_toggleOff {background:#800020!important; color:#ffffff !important;}
.jwts_toggleOff span.jwts_toggleMinus {display: inline-block!important; color: white;font-size: 1.5rem;font-weight: bold;padding:5px !important;}


/* Dropfiles Resets */
/* Simplex DF View*/
.dropfiles-content {background:transparent !important;}
.dropfiles-content-simplex .file_desc.optional {display:none;}
.dropfiles-content-simplex.dropfiles-content .table {width:96% !important;border-collapse: separate; border-spacing:0 15px; background: transparent !important;}
.dropfiles-container-simplex {margin: 0px !important;}
.dropfiles-container-simplex table thead,
.dropfiles-container-simplex .dropfiles-categories  {display:none !important;}
.dropfiles-container-simplex .dropfiles-content-table .mediaTableWrapperWithMenu {padding-top: 0em !important;}
.dropfiles-container-simplex a {font-size:1rem !important;}
.dropfiles-container-simplex a.openlink {border:1px solid #000000 !important;}
a.downloadlink.dropfiles_downloadlink + br {display:none !important}
.dropfiles-content-simplex.dropfiles-content span.ext, 
.dropfiles-content-simplex.dropfiles-content span.ext.pdf,
.dropfiles-content-simplex.dropfiles-content div.ext.pdf,
.dropfiles-content-simplex.dropfiles-content span.ext.docx, 
.dropfiles-content-simplex.dropfiles-content span.ext.pptx, 
.dropfiles-content-simplex.dropfiles-content span.ext.xlsx, 
.dropfiles-content-simplex.dropfiles-content span.ext.zip, 
.dropfiles-content-simplex.dropfiles-content span.ext.doc, 
.dropfiles-content-simplex.dropfiles-content span.ext.ppt, 
.dropfiles-content-simplex.dropfiles-content span.ext.xls, 
.dropfiles-content-simplex.dropfiles-content span.ext.jpg, 
.dropfiles-content-simplex.dropfiles-content span.ext.png 
  {display:none !important;}
.dropfiles-content a {color:#ffffff !important;}

.dropfiles-content-simplex.dropfiles-content .table-bordered td.extcol.file_title.essential.persist {
    background-color:#800020 !important;
    border-radius: 40px 0 0 40px !important;
    border: 0px!important;
}

.dropfiles-content-simplex.dropfiles-content .table-bordered td.file_download.essential {
    background-color:#800020 !important;
    border-radius: 0px 40px 40px 0px !important;
    border: 0px!important;
	padding:8px 20px 0 0;
}
i.zmdi {display: none !important;}

.dropfiles-content-simplex.dropfiles-content .table-bordered td.extcol.file_title.essential.persist a, 
.dropfiles-content-simplex.dropfiles-content .table-bordered td.file_download.essential a {font-size:1rem !important;color:#ffffff; font-weight:600;text-transform: uppercase;}


@media only screen and (max-width: 720px) {
.dropfiles-container-simplex .dropfiles-container-table {margin-left: 0px !important;}
}

	@media (max-width: 720px) {
		.dropfiles-container-simplex  td.file_download.essential {display:none;}
		.dropfiles-content-simplex.dropfiles-content .table-bordered td.extcol.file_title.essential.persist {
    border-radius: 40px !important;
}
}
	@media (max-width: 720px) {
		.dropfiles-container-simplex  td.extcol.file_title.essential.persist{
			padding: 0 15px;
			word-break:keep-all !important;
		}}


	@media (max-width: 414px) {
		.dropfiles-container-simplex  table {padding:0px !important; width:93% !important;}
}

.accordion-button {
    color: #ffffff;
    background-color: #BEBEBE; 
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}

.accordion-button.collapsed {
    color: #ffffff;
    background-color:#b70733;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}
.accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color:#b70733;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}

/* Upcoming Events */

.mod-dpcalendar-upcoming-timeline::before {width: 0px !important; }
h3.mod-dpcalendar-upcoming-timeline__title a {font-size:1rem !important; font-weight:900 !important;}
